Take the 2-minute tour ×
Ask Different is a question and answer site for power users of Apple hardware and software. It's 100% free, no registration required.

I was using VMWare Fusion 3.0 in Snow Leopard before upgrading to Mountain Lion. Now I cannot open or upgrade VMWare Fusion, the icon is blocked, and if clicked, a pop up comes out and if click help, another popup telling me that nothing is available.

How to upgrade and use VMWare fusion again?

enter image description hereenter image description hereenter image description here

share|improve this question

1 Answer 1

The latest version of VMWare Fusion is version 4. If you want to use VMWare on Mountain Lion, unfortunately you can no longer use the old version. This VMWare blog post says:

Does VMware Fusion 3 work with Mountain Lion?

No. VMware Fusion 3 was released in October 2009 and was optimized for Mac OS X Leopard and Snow Leopard. VMware Fusion 3 is no longer being updated for newer versions of Mac OS. Customers wishing to run VMware Fusion on Mountain Lion should use VMware Fusion 4. A free 30-day trial is available for current VMware Fusion 3 users. The trial can be found here: http://www.vmware.com/go/tryfusion

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.